corrected typo
continuous-integration/drone/push Build is passing Details

This commit is contained in:
Jochen Welzel 2021-01-18 17:51:01 +01:00
parent 8ee58135ce
commit d6153ad67c
1 changed files with 2 additions and 2 deletions

View File

@ -13,14 +13,14 @@ for file in $CHFILENAMES; do
echo "SCP of $file started"
scp $file "$PLUGIN_USER"@"$PLUGIN_HOSTS":"$PLUGIN_TARGET"/$file
if [ $? -ne 0 ]; then
echo "SCP failed" > &2
echo "SCP failed" 1>&2
exit 1
fi
ZONE=$(echo $file | sed 's/\.zone//')
echo "Reload $ZONE zone"
ssh "PLUGIN_USER"@"$PLUGIN_HOSTS" nsd-control reload $ZONE
if [ $? -ne 0 ]; then
echo "Reload of zone failed" > &2
echo "Reload of zone failed" 1>&2
exit 1
fi
else